<?php
abstract class Ocs_View_Helper_HelperAbstract
{
    protected $_view;

    public final function __construct(Ocs_View_Engine $view)
    {
        $this->_view = $view;

        $this->init();
    }

    public function init()
    {
    }

    /*
    public function __invoke()
    {
    }
    */
}
